<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="qp060PE1" label="Chirurgie générale (médecin spécialiste) - déclaration préalable en vue d'une libre prestation de services" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data type="String" mandatory="true"/>
    </default>
	<group id="info1" label="Profession considérée">
		<group id="profession" label="Profession considérée">
			<data id="nomProfessionLPS" label="Profession au titre de laquelle vous demandez à prester des services :"/>
			<data id="specialite" label="Précisez la spécialité pour les médecins et, le cas échéant, pour les chirurgiens-dentistes et les pharmaciens :" mandatory="false"/>
			<data id="typesActes" label="Indiquez les types d'actes envisagés (facultatif) :" mandatory="false"/>
			<data id="nomProfessionExerceeEM" label="Profession exercée dans l'Etat d'établissement, membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen (dans la langue de l'Etat d'établissement et en français) :"/>
			<data id="specialiteExerceeEM" label="Précisez la spécialité exercée dans l'Etat d'établissement dans la langue de l'Etat d'établissement et en français :" mandatory="false">
				<help>Pour les médecins et, le cas échéant, pour les chirurgiens-dentistes et les pharmaciens</help>
			</data>
			<data id="partieProfessionSiAccesPartiel" label="En cas de demande d'accès partiel, précisez la partie de la profession que vous souhaitez exercer :" mandatory="false"/>
			<data id="listeActes" label="Liste précise des actes pour lesquels l'autorisation d'exercice est sollicitée :"/>
			<data id="exerciceAutonome" label="L'activité professionnelle est-elle exercée de manière autonome dans l'Etat d'origine, membre ou partie ?"/>
		</group>	
	</group>
	
	<group id="info2" label="Etat civil">
		<group id="etatCivile" label="Etat civil">
			<data id="civilite" label="Civilité :" mandatory="true" type="Radios(inline:true)">
			<help>Il s'agit d'indiquer votre titre : Monsieur si vous êtes un homme, Madame si vous êtes une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de sélectionner Madame.</help>
			<conftype>
				<referential>
					<text id="madame" >Madame</text>
					<text id="monsieur" >Monsieur</text>
				</referential>
			</conftype>
			</data>
			<data id="declarantNomNaissance" label="Nom de naissance :" mandatory="true">
			<help>Il s'agit du nom qui vous a été donné à votre naissance tel qu'il apparaît sur votre justificatif d'identité.</help></data>
			<data id="declarantNomUsage" label="Nom d'usage :" mandatory="false">
			<help>Il s'agit généralement du nom marital et il peut s'agir également du nom d'un des parents. Ce dernier doit figurer sur votre justificatif d'identité.</help></data>
			<data id="declarantPrenoms" label="Prénom(s) :" mandatory="true">
			<help>Il s'agit de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
			<data id="declarantDateNaissance" label="Date de naissance :" type="DateBirthDay" mandatory="true" />
			<data id="declarantVilleNaissance" label="Commune ou ville de naissance :"  mandatory="true" >
			<help>Il s'agit d'indiquer en toutes lettres la localité où vous êtes né.</help></data>
			<data id="declarantPaysNaissance" label="Pays de naissance :" mandatory="true">
			<help>Il s'agit d'indiquer en toutes lettres le pays de naissance.</help></data>
			<data id="declarantPaysNationalite" label="Nationalité :" mandatory="true">
			<help>Il s'agit d'indiquer en toutes lettres votre nationalité.</help></data>
		</group>
	</group>
	
	<group id="info3" label="Coordonnées">
		<group id="coordonnees1" label="Coordonnées dans l'Etat, membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, où vous êtes établi">
			<help>Il convient de renseigner l'adresse de votre domicile personnel.</help>
			<data id="declarantAdressePersoNumNomVoie" label="Numéro et libellé de voie :" mandatory="true" type="String">
			<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
			<data id="declarantAdressePersoComplement" label="Complément d'adresse :" mandatory="false" type="String">
			<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help></data>
			<data id="declarantAdressePersoCP" label="Code postal :" mandatory="false" type="String">
			<help>Il convient d'indiquer le code postal de la localité.</help></data>
			<data id="declarantAdressePersoVille" label="Commune ou ville :" mandatory="true" type="String">
			<help>Il convient d'indiquer la localité.</help></data>
			<data id="declarantAdressePersoPays" label="Pays :" mandatory="true" type="String">
			<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
			<data id="declarantAdressePersoTelephone" label="Téléphone :" type="Phone">
			<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help></data>
			<data id="declarantAdressePersoCourriel" label="Courriel :" mandatory="true" type="Email">
			<help>Il convient de renseigner une adresse électronique valide.</help></data>	
		</group>
		<group id="coordonnees2" label="Coordonnées en France (facultatif)">
			<help>Il convient de renseigner l'adresse de votre domicile personnel.</help>
			<data id="declarantAdresseFranceNumNomVoie" label="Numéro et libellé de voie :" mandatory="false" type="String">
			<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
			<data id="declarantAdresseFranceComplement" label="Complément d'adresse :" mandatory="false" type="String">
			<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help></data>
			<data id="declarantAdresseFranceCP" label="Code postal :" mandatory="false" type="String">
			<help>Il convient d'indiquer le code postal de la localité.</help></data>
			<data id="declarantAdresseFranceVille" label="Commune ou ville :" mandatory="false" type="String">
			<help>Il convient d'indiquer la localité.</help></data>
			<data id="declarantAdresseFranceTelephone" label="Téléphone :" mandatory="false" type="Phone">
			<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help></data>
		</group>
	</group>
	
	<group id="info4" label="Diplôme de la profession considérée">
		<group id="diplome" label="Diplôme de la profession considérée">
			<data id="intituleTitreFormationProfession" label="Intitulé du diplôme :" mandatory="true">
			<help>Il convient de renseigner le diplôme relatif à la profession concernée par cette demande d'autorisation.</help></data>
			<data id="dateObtentionTitreFormationProfession" label="Date d'obtention du diplôme :" mandatory="true" type="DatePast"/>
			<data id="paysObtentionTitreFormationProfession" label="Pays d'obtention du diplôme :" mandatory="true">
			<help>Il convient d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
			<data id="etablissementDelivranceTitreFormationProfession" label="Délivré par :" mandatory="true">
			<help>Il convient d'indiquer l'organisme de formation.</help></data>
			<data id="dateReconnaissanceTitreFormationProfession" label="Le cas échéant, date de reconnaissance du diplôme par un Etat, membre ou partie :" mandatory="false" type="DatePast"/>
		</group>
		<group id="autreDiplome" label="Autre diplômes, titres ou certificats">
			<data id="intituleAutreTitreFormationProfession" label="Intitulé du diplôme :" mandatory="false">
			<help>Il convient de renseigner le diplôme relatif à la profession concernée par cette demande d'autorisation.</help></data>
			<data id="dateObtentionAutreTitreFormationProfession" label="Date d'obtention du diplôme :" mandatory="false" type="DatePast"/>
			<data id="paysObtentionAutreTitreFormationProfession" label="Pays d'obtention du diplôme :" mandatory="false">
			<help>Il convient d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
			<data id="etablissementDelivranceAutreTitreFormationProfession" label="Délivré par :" mandatory="false">
			<help>Il convient d'indiquer l'organisme de formation.</help></data>
			<data id="dateReconnaissanceAutreTitreFormationProfession" label="Le cas échéant, date de reconnaissance du diplôme par un Etat, membre ou partie :" mandatory="false" type="DatePast"/>
		</group>
		<group id="specialiteDiplome" label="Diplôme de spécialisation">
			<data id="intituleTitreDiplomeSpecialisation" label="Intitulé du diplôme :" mandatory="false">
			<help>Il convient de renseigner le diplôme relatif à la profession concernée par cette demande d'autorisation.</help></data>
			<data id="dateObtentionTitreDiplomeSpecialisation" label="Date d'obtention du diplôme :" mandatory="false" type="DatePast"/>
			<data id="paysObtentionTitreDiplomeSpecialisation" label="Pays d'obtention du diplôme :" mandatory="false">
			<help>Il convient d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
			<data id="etablissementDelivranceDiplomeSpecialisation" label="Délivré par :" mandatory="false">
			<help>Il convient d'indiquer l'organisme de formation.</help></data>
			<data id="dateReconnaissanceDiplomeSpecialisation" label="Le cas échéant, date de reconnaissance du diplôme par un Etat, membre ou partie :" mandatory="false" type="DatePast"/>
		</group>
	</group>
	<group id="info5" label="Ordre professionnel">
		<group id="ordre" label="Ordre professionnel">
			<data id="ouiNon" label="Faites-vous partie d'un ordre professionnel ou d'un organisme équivalent?" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="ordreOui" >Oui</text>
						<text id="ordreNon" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="ordreProfessionnelNom" label="Nom(s)" mandatory="true" >
			<if>Value('id').of($ordre.ouiNon).eq('ordreOui')</if>
			</data>
            <data id="ordreProfessionnelAdresseNumeroLibellee" label="Numéro et libellé de voie :" mandatory="true">
            <help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
            <if>Value('id').of($ordre.ouiNon).eq('ordreOui')</if>
			</data>
            <data id="ordreProfessionnelAdresseComplementAdresse" label="Complément d'adresse :" mandatory="false">
            <help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help>
            <if>Value('id').of($ordre.ouiNon).eq('ordreOui')</if>
			</data>
            <data id="ordreProfessionnelAdresseCodePostal" label="Code postal" mandatory="false">
            <help>Il convient d'indiquer le code postal de la localité.</help>
            <if>Value('id').of($ordre.ouiNon).eq('ordreOui')</if>
			</data>
            <data id="ordreProfessionnelAdresseVille" label="Commune ou ville :" mandatory="true">
            <help>Il convient d'indiquer la localité.</help>
            <if>Value('id').of($ordre.ouiNon).eq('ordreOui')</if>
			</data>
            <data id="ordreProfessionnelAdressePays" label="Pays" mandatory="true">
            <help>Il convient d'indiquer en toutes lettres le pays de résidence.</help>
            <if>Value('id').of($ordre.ouiNon).eq('ordreOui')</if>
			</data>
			<data id="ordreProfessionnelNumEnregistrementNom" label="Numéro d'enregistrement" mandatory="true">
			<if>Value('id').of($ordre.ouiNon).eq('ordreOui')</if>
			</data>
		</group>
    </group> 
	<group id="info6" label="Assurance professionnelle">
        <group id="assuranceProfessionnelle" label="Assurance professionnelle :">
            <data id="compagnieAssuranceNom" label="Nom de la compagnie d'assurances :"/>
            <data id="compagnieAssuranceNumContrat" label="Numéro du contrat :"/>
            <data id="commentaires" label="Commentaires éventuels" type="Text" mandatory="false"/>
        </group>
    </group>
   
    <group id="info7" label="signature">
		<group id="signature" label="Signature">
			<data id="commentairesSignature" label="Autres commentaires" type="Text" mandatory="false"/>
            <data id="dateSignature" label="Fait le :" type="DatePast"/>
            <data id="attesteSignature" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration." type="BooleanCheckBox"/>
        </group>
    </group>
</form>
